
/* estil general */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.titol1 {
	font-size: 14px;
}

.llista1 {
	margin-top: 6px;
}

.text1 {
	font-size:12px;
}

.text_peu {
	font-size:10px;
}
#link_visites {
	font-size:10px;
}




/* links */
a {
	font-size: 12px; font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	}




/* formulari contacte */
input, select, textarea {
	border: 1px solid;
	background-color: white;

	font-family: Verdana;
	font-size: 12px;
}
.boto_formulari {
	font-size: 12px;
	font-weight: bold;
}

.autoredimens {
	width: 96%;
	max-width: 400px;
}

